@extends('resource.index')
@php
$links['create'] = guard_url('communityoutreach/community_outreach/create');
$links['search'] = guard_url('communityoutreach/community_outreach');
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('communityoutreach::community_outreach.title.main') !!}
@stop

@section('sub.title') 
{!! __('communityoutreach::community_outreach.title.list') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('communityoutreach/community_outreach')!!}">{!! __('communityoutreach::community_outreach.name') !!}</a></li>
  <li>{{ __('app.list') }}</li>
@stop

@section('entry') 
<div id="entry-form">

</div>
@stop

@section('list')
    @include('communityoutreach::community_outreach.partial.list.' . $view, ['mode' => 'list'])
@stop

@section('pagination') 
    {!!$community_outreaches->links()!!}
@stop

@section('script')

@stop

@section('style')

@stop 
