            @include('communityoutreach::public.community_outreach.partial.header')

            <section class="grid">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('communityoutreach::public.community_outreach.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="main-area parent-border list-item">
                                @foreach($community_outreaches as $community_outreach)
                                <div class="item border">
                                    <div class="feature">
                                        <a href="{{trans_url('community_outreaches')}}/{{@$community_outreach['slug']}}">
                                            <img src="{{url($community_outreach->defaultImage('images'))}}" class="img-responsive center-block" alt="">
                                        </a>
                                    </div>
                                    <div class="content">
                                        <h4><a href="{{trans_url('community_outreach')}}/{{$community_outreach['slug']}}">{{str_limit($community_outreach['title'], 300)}}</a> 
                                        </h4>
                                        <div class="metas mt20">
                                            <div class="tag pull-left">
                                                <a href="#" class="">Seo Tips</a>
                                            </div>
                                            <div class="date-time pull-right">
                                                <span><i class="fa fa-comments"></i>{{@$community_outreach->viewcount}}</span>
                                                <span><i class="fa fa-calendar"></i>{{format_date($community_outreach['posted_on'])}}</span>
                                            </div>
                                        </div>
                                        <div class="divider"></div>
                                        <div class="author">
                                            <div class="avatar pull-left">
                                                {{@$community_outreach->user->badge}}
                                            </div>
                                            <div class="actions">
                                                

                                                
                                            </div>
                                        </div>
                                    </div>
                                </div>


                                @endforeach
                            </div>
                            <div class="pagination text-center">
                            {{ $community_outreaches->links() }}
                            </div>
                        </div>
                    </div>
                </div>
            </section> 