@extends('resource.show')

@php
$links['back'] = guard_url('communityoutreach/community_outreach');
$links['edit'] = guard_url('communityoutreach/community_outreach') . '/' . $community_outreach->getRouteKey() . '/edit';
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('communityoutreach::community_outreach.title.main') !!}
@stop

@section('sub.title') 
{!! __('communityoutreach::community_outreach.title.show') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('$communityoutreach/community_outreach')!!}">{!! __('communityoutreach::community_outreach.name') !!}</a></li>
  <li>{{ __('app.show') }}</li>
@stop

@section('tabs') 
@stop

@section('tools') 
    <a href="{!!guard_url('$communityoutreach/community_outreach')!!}" rel="tooltip" class="btn btn-white btn-round btn-simple btn-icon pull-right add-new" data-original-title="" title="">
            <i class="fa fa-chevron-left"></i>
    </a>
@stop

@section('content') 
    @include('communityoutreach::community_outreach.partial.show', ['mode' => 'show'])
@stop
